COVELS-SE(1)

NAME
covels-SE - detection of transfer RNA genes in genomic sequence

SYNOPSIS
covels [-options] <CM file> <seqfile>

DESCRIPTION
covels - scan sequences for matches to an RNA covariance model

    version 2.4.4 (January 1996)

  where options are:

-c  : do complementary strand too

-g <fracGC> : set background expected GC content (0.5 default)

-h  : print short help and version info

-o <file>
    : save hits in <file>

-t <thresh> : set score reporting threshold

-w <window> : set scanning window size

    CRASH PROTECTION OPTIONS:

-D <filename> : save name of last sequence processed

    EXPERIMENTAL OPTIONS:

-E  : set epsilon for fast search

-F  : fast heuristic search

AUTHOR
 This manpage was written by Nilesh Patra for the Debian distribution and
 can be used for any other usage of the program.